/* Importa las fuentes (asegúrate de ajustar las rutas o enlaces) */
@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gabarito';
    src: url('Gabarito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}


body {
    font-family: 'Gabarito', sans-serif;
    /* Fuente por defecto */
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Gabarito', sans-serif;
    /* Fuente por defecto */
    font-weight: 600;
}
/* Aplica las clases para diferentes estilos */
.text-black {
    font-family: 'Gabarito', sans-serif;
    font-weight: 900;
    /* Black */
}

.text-bold {
    font-family: 'Gabarito', sans-serif;
    font-weight: bold;
    /* Bold */
}

.text-extrabold {
    font-family: 'Gabarito', sans-serif;
    font-weight: 800;
    /* ExtraBold */
}

.text-medium {
    font-family: 'Gabarito', sans-serif;
    font-weight: 500;
    /* Medium */
}

.text-regular {
    font-family: 'Gabarito', sans-serif;
    font-weight: normal;
    /* Regular */
}

.text-semibold {
    font-family: 'Gabarito', sans-serif;
    font-weight: 600;
    /* SemiBold */
}